<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58c38a0b57d66fc3f2a2d32ee3f76ae4">
  <dict>
    <!--2023-01-31 11:49:30.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:49:30.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
